Subject: [PATCH 5/5] arm: boot: store ATAGs structure into DT "/chosen/linux,atags" entry

From: [email-masked] (Tony Lindgren)
Date: Thu, 5 Nov 2015 08:17:56 -0800

* Pali Roh?r <[email-masked]> [151105 03:41]:
> On Tuesday 13 October 2015 16:37:46 Pali Roh?r wrote:
> > On Monday 12 October 2015 13:45:09 Tony Lindgren wrote:
> > > * Pali Roh?r <[email-masked]> [151012 13:29]:
> > > > On Monday 12 October 2015 22:16:40 Tony Lindgren wrote:
> > > > > 
> > > > > Pali, any news on posting an updated series with the comments
> > > > > addressed in this thread? It seems that we all pretty much agree
> > > > > what needs to be done.
> > > > 
> > > > Tony, I'm not really sure what to do. Just wrap 4 and 5 patches into 
> > > > CONFIG_KEXEC? Or something more?
> > > 
> > > Well for most part your patches are fine, I think there were some
> > > minor comments on the series.
> > > 
> > > For the CONFIG_KEXEC dependency, we should just keep the existing
> > > behavior and keep /proc/atags behind CONFIG_KEXEC. That's all
> > > I believe :)
> > > 
> > > Regards,
> > > 
> > > Tony
> > > 
> > > 
> > 
> > Ok. I will add CONFIG_KEXEC into atag patches.
> > 
> > And there is missing documentation for these two new DT properties
> > (marked as TODO in commit messages). Where to put them?
> > 
> 
> Tony (or somebody else) ^^^

How about Documentation/devicetree/bindings/arm/atags.txt?

Regards,

Tony